Subject: Re: bug#64578: orgcard.tex fixes to allow PDF rendering to be used as a triptych.

From: Ihor Radchenko <[email-masked]>
Date: Wed, 15 Nov 2023 09:26:41 +0000

Ihor Radchenko <[email-masked]> writes:

>> I will leave this to Emacs devs to decide about the layout.
>> The reference cards in Emacs follow certain format.
>> I am not sure if this patch is breaking it or not.
>
> Ping!

I cannot see any obvious problem with the layout and no objection have
been raised by the Emacs devs, so I am inclined to merge the patch
except the incorrect key binding change.

I will wait another week and go ahead with the merge.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>